# Packet driver settings
ip address 10.10.108.6
interface pdr if0 dix 1500 10 0x60 10
route add default if0 10.10.108.5

# The following will cause SOCKETS to display IP status
ip address

# The following lines set TCP parameters
ip ttl 64
tcp mss 1460
tcp window 2920
